/* upload */

.filemanager-uploader ul.filemanager-uploader-list {
  padding: 2px 5px;
}

.filemanager-uploader li.file img.icon,
.filemanager-uploader li.file img.file-cancel {
  position: relative;
  top: 3px;
}
.filemanager-uploader li.file img.icon {
  padding-right: 4px;
}

/* Overlay */
div.filemanager-overlay {
  position: absolute;
  left: 0;
  top: 0;
  display: none;

  /* z-index: 999; */
  background: #aaa;
}

/* Dialog */
div.filemanager-overlay-dialog {
  /* z-index: 1999; */
  background: #fff;
}

div.filemanager-dialog {
  position: absolute;
  display: none;
  /* z-index: 2000; */

  width: 229px;
  padding-bottom: 40px;

  color: #bebebe;
  font-family: Tahoma, sans-serif;
  font-size: 12px;
  background: rgba(0, 0, 0, 0.8);

  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;

  box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
  -o-box-shadow: rgba(0, 0, 0, 0.3) 0 0 10px;
}

div.filemanager-dialog-engine-trident {
  background: #000;
}

div.filemanager-dialog-engine-trident4 {
  width: 249px;
}

div.filemanager-dialog a {
  color: #aaa;
}
div.filemanager-dialog a:hover {
  text-decoration: none;
}
div.filemanager-dialog div {
  margin: 10px;
}

div.filemanager-dialog input,
div.filemanager-dialog select {
  width: 94%;
  margin: 20px 2%;
  padding: 2px 1%;
  border: 1px solid #bebebe;
  background: #fff;

  color: #333;
  font-family: Tahoma, sans-serif;
  font-size: 12px;
}

div.filemanager-dialog-engine-trident4 input,
div.filemanager-dialog-engine-trident5 input {
  width: 80%;
}

div.filemanager-dialog button,
div.filemanager-dialog .filemanager-button {
  position: absolute;
  bottom: 15px;
  right: 15px;

  width: auto;
  height: 22px;
  padding: 2px;
  border: 1px solid #bebebe;

  cursor: pointer;
  color: #333;
  text-shadow: #eee 1px 1px 1px;

  font-family: Tahoma, sans-serif;
  letter-spacing: 0;
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  background: url("../Images/button.png") repeat-x;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
div.filemanager-dialog-engine-trident4 button,
div.filemanager-dialog-engine-trident4 .filemanager-button,
div.filemanager-dialog-engine-trident5 button,
div.filemanager-dialog-engine-trident5 .filemanager-button {
  padding: 0 0.25em;
  overflow: visible;
}

div.filemanager-dialog button.filemanager-dialog-decline,
div.filemanager-dialog .filemanager-button.filemanager-dialog-decline {
  right: auto;
  left: 15px;
}

/* NoFlash.upload */
div.filemanager #filemanager_upload_Filedata {
  width: auto;
  font-size: 11px;
}

div.filemanager label.filemanager-resize {
  width: auto;
}

div.filemanager label.filemanager-resize span {
  width: 20%;
  overflow: hidden;
}
